Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4986

Overview

Vulnerability Score 6.9 6.9
CVE Id CVE-2008-4986
Last Modified 30 Oct 2012 11:06:21
Published 06 Nov 2008 10:55:52
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4986

Summary

wims 3.62 allows local users to overwrite arbitrary files via a symlink attack on (a) /tmp/env#####, (b) /tmp/sed#####, and (c) /tmp/referer-home.log temporary files, related to the (1) coqweb and (2) account.sh scripts.

Vulnerable Systems

Application

  • Georges Khaznadar Wims 3.6.2


References

CONFIRM - https://bugs.gentoo.org/show_bug.cgi?id=235770

BID - 32244

MLIST - [oss-security] 20081030 CVE requests: tempfile issues for aview, mgetty, openoffice, crossfire

CONFIRM - http://dev.gentoo.org/~rbu/security/debiantemp/wims

CONFIRM - http://bugs.debian.org/496387

XF - wims-coqweb-account-symlink(46510)


Last Updated: 27 May 2016 10:49:46